<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" content="My First Website">
	<meta name="author" content="Thonie Fernandez">
	<title>First Website</title>
</head>
<body>
	<h1>Welcome Philippines, Mabuhay!</h1>
	<h2>Headings are Great Fun</h2>
	<p>
		This is my first paragraph in my new web page. This is going to be great. I am so excited . . .
	</p>
	<h2>Web Pages are Exciting Too</h2>
	<p>
		Yes, that's right - web pages can be a lot of fun. Learning how to create web pages is easy and entertaining.
	</p>
	<p>
		Thank you!
	</p>
	<!-- HTML Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<!-- HTML Paragraph -->
	<p> This is a paragraph</p>
	<p>
		Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloremque, aperiam tempore! Iure vitae tempora eligendi corrupti cum possimus in, magnam, provident. Error ipsum totam nam cupiditate labore quas, cum laborum.	
	</p>

	<!-- HTML Formatting Elements -->
	<b>bold text</b>
	<strong>Important Text</strong>	
	<i>italic text</i>
	<em>Emphasize</em>
	<mark>Marked Text</mark>
	<small>Small Text</small>
	<p>Text with subscript<sub>Subscript</sub></p>
	<p>Text with superscript<sup>Superscript</sup></p>


	<!-- HTML Attributes -->
	<a href="www.google.com">Google</a>
	<img src="./assets/images/me.jpg" title="hye kyo" width="200" height="200" alt="girl with black dress">
	<p title="tool-tip" style="color:red;">
		Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur fuga ipsum minima eveniet rem, vel voluptatum aliquam tempore labore quo nemo mollitia, perspiciatis aut asperiores nobis ipsam omnis, soluta officia?
	</p>

	<!-- Unordered List -->
	<h2>Ingredients</h2>
	<ul style="list-style-type: disc;">
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>
	<!-- circle -->
	<ul style="list-style-type: circle;">
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>
	<!-- square -->
	<ul style="list-style-type: square;">
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>
	<!-- none -->
	<ul style="list-style-type: none;">
		<li>50g butter</li>
		<li>2 eggs</li>
		<li>10ml milk</li>
	</ul>

	<!-- Ordered List -->
	<h2>Daily Routine</h2>
	<ol start="2">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>
	<ol type="A">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>

	<ol type="a">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>

	<ol type="I">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>

	<ol type="i">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>

	<ol type="I" start="50">
		<li>Wake up</li>
		<li>Take a shower</li>
		<li>Eat Breakfast</li>
	</ol>

	<!-- Nested HTML Lists -->
	<ol>
		<li>Movies</li>
		<li>Books
			<ol>
				<li>Confession of Shopaholic</li>
				<li>Our Mutual Friend</li>
			</ol>
		</li>
		<li>Travel</li>
	</ol>
</body>
</html>